.our-people-banner-section{
    background-color: #fff;
}

.volunteer-section-wrapper::before{
    content: "";
    width: 100%;
    height: 100px;
    position: absolute;
    left: 0;
    top: 0;
    /* background-color: #fff; */
    z-index: 0;
}

.volunteer-section-wrapper::after{
    content: "";
    width: 100%;
    height: 100px;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #FBF9F0;
    z-index: -1;
}

.our-people-section{
    padding-top: 80px;
    padding-bottom: 320px;
}

.our-people-subtitle{
    font-size: 11px;
    font-weight: 300;
    letter-spacing: 3.48px;
    color: #959595;
    text-align: center;
    margin-bottom: 15px;
}

.our-people-title{
    text-align: center;
    max-width: 750px;
    margin: auto;
    color: #692B39;
    font-size: 35px;
    font-weight: 300;
    line-height: 43px;
}

.person-card{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    width: 450px;
    height: 450px;
    position: relative;

}

.person-overlay-content-container{
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.person-card:hover .person-overlay-content-container{
    opacity: 1;
}

.person-overlay-content{
    position: absolute;
    width: 400px;
    height: 400px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background-color: #646C2E;
    border-radius: 50%;
    padding: 60px 60px 0px 60px;
    text-align: center;
}

.person-overlay-name{
    color: #CEB938;
    font-size: 25px;
    margin-bottom: 20px;
}

.person-overlay-content p{
    color: #fff;
    margin-bottom: 15px;
}

.our-people-grid{
    padding: 100px 0;
}

.person-image img{
    width: 400px;
    height: 400px;
    object-fit: cover;
    object-position: center;
}

.person-name{
    color: #2B221A;
    font-size: 20px;
    text-align: center;
    font-weight: 400;
}

.person-excerpt p{
    color: #646C2E;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 34px; /* 141.667% */
    letter-spacing: 0.48px;
}

.our-people-grid-container{
    position: relative;
    margin-top: 30px;
}

.our-people-grid-bg{
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url("../images/our-people-bg-desktop.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.sos-next, .sos-prev{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid #646C2E;
    display: grid;
    place-items: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    cursor: pointer;
    background-color: transparent;
    transition: all 0.2s ease-in-out;
}

.sos-next:hover, .sos-prev:hover{
    background-color: #646C2E;
    border: 1px solid #646C2E;

}

.sos-next:hover svg path, .sos-prev:hover svg path{
    fill: white;
}

.sos-next{
    right: 0;
}

.person-overlay-content-mobile{
    display: none;
}

.our-people-image{
    margin-top: 100px;
}

.our-people-image img{
    width: 100%;
    height: auto;
    border-radius: 10px;
}
@media screen and (max-width: 1450px){}

@media screen and (max-width: 1100px){}

@media screen and (max-width : 1024px){
    .our-people-subtitle{
        font-size: 9px;
        margin-bottom: 8px;
    }

    .our-people-title{
        font-size: 30px;
        max-width: 640px;
    }

    .our-people-image{
        margin-top: 60px;
    }

    .our-people-section{
        padding-bottom: 150px;
    }
}

@media screen and (max-width: 850px){}


@media (max-width: 600px) {
    .our-people-section{
        padding-top: 37px;
        padding-bottom: 70px;
    }

    .our-people-subtitle{
        font-size: 7.5px;
        letter-spacing: 2.08px;
        margin-bottom: 8px;
    }

    .our-people-title{
        margin-top: 8px;
        max-width: 250px;
        font-size: 20px;
        font-style: normal;
        line-height: 25px; /* 125% */
        letter-spacing: 0.5px;
    }

    .our-people-grid{
        padding-top: 40px;
    }

    .person-image img{
        width: 250px;
        height: 250px;
    }

    .person-overlay-content-container{
        display: none;
    }

    .person-overlay-content-mobile{
        display: block;
    }

    .person-name{
        color: #692B39;
        text-align: center;
        font-size: 14px;
        font-weight: 700;
        line-height: 17.5px; /* 125% */
        letter-spacing: 0.28px;
    }

    .person-excerpt p{
        color: #2B221A;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 17.5px;
        letter-spacing: 0.28px;
    }
    .person-overlay-content-mobile p{
        color: #646C2E;
        text-align: center;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 17.5px; /* 125% */
        letter-spacing: 0.28px;
        
        max-width: 225px;
    }

     .person-overlay-content-mobile p:first-child{
        margin-bottom: 15px;
     }

     .sos-next, .sos-prev{
        top: 30%;
        width: 35px;
        height: 35px;
     }

     .sos-next{
        right: 20px;
     }
     .sos-prev{
        left: 20px;
     }

     .sos-next svg, .sos-prev svg{
        width: 20px;
        height: 17px;
     }

     .our-people-image{
        margin-top: 40px;
     }
     .volunteer-content h2{
        max-width: 310px;
    }
}